=== debian/rules ===
#!/usr/bin/make -f

DISTRO=$(shell lsb_release -i -s)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/nautilus-pastebin/
	if [ "${DISTRO}" = "Ubuntu" ]; then \
		cd $(CURDIR)/debian/tmp/usr/share/gconf/schemas/ && \
			sed -i -e 's/paste.debian.net/paste.ubuntu.com/' \
				nautilus-pastebin.schemas ; \
	fi
