## nautilus-pastebin 0.7.1

=== debian/changelog ===
nautilus-pastebin (0.7.1-1) unstable; urgency=low

  * New upstream release:
    - Changes in nautilus-pastebin 0.7.1:
      + Regression fix: the configuration didn't reflect changes to
        'author', 'username' and 'password'.
      + Remove "askconfirmation" feature, needs more work.
      + Fix libnotify integration.   
    - Changes in nautilus-pastebin 0.7.0:
      + Port to GObject Introspection. (Closes: #644692)
      + Migrate from GConf to GSettings.
      + Port configurator's UI from libglade to GtkBuilder.
      + Now depends on pastebinit at runtime;
      + Fix Debian bug#570131, desktop file missed the "Exec" key.
  * Refresh 01-default_pastebin.diff.
  * Drop 02-desktop_file.patch, applied upstream.
  * Drop python-pastebin, not provided anymore.
  * Drop python-support, build with dh_python2.
  * Refresh Depends,Recommends to reflect pytgtk->gobject-introspection
    migration.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Feb 2012 20:48:14 +0100
