=== debian/control ===
Source: nautilus-pastebin
Section: gnome
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.5)
Build-Depends-Indep:
 python-distutils-extra
Standards-Version: 3.9.2
Homepage: https://launchpad.net/nautilus-pastebin
Vcs-Svn: svn://svn.debian.org/python-modules/packages/nautilus-pastebin/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/nautilus-pastebin/trunk/
X-Python-Version: >= 2.5

Package: nautilus-pastebin
Architecture: all
Depends:
 nautilus,
 pastebinit,
 python-gi,
 python-nautilus,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 gir1.2-notify-0.7
Description: Nautilus extension to send files to a pastebin
 nautilus-pastebin is a Nautilus extension written in Python, which
 allows users to upload text-only files to a pastebin service just
 by right-clicking on them.
 .
 After sending the files, a notification will be shown and the paste
 URL copied into the clipboard.
 .
 Users can also customize the extension's behaviour just by using
 nautilus-pastebin-configurator, an easy-to-use configuration tool.
